#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 fast-logger
version:              3.2.1
visibility:           public
id:                   fast-logger-3.2.1-IdfcKuR2SeO18DFoeVlT1Y
key:                  fast-logger-3.2.1-IdfcKuR2SeO18DFoeVlT1Y
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
homepage:             https://github.com/kazu-yamamoto/logger
synopsis:             A fast logging system
description:          A fast logging system for Haskell
category:             System
abi:                  9e7eafdad2398ce8b110e6963b8e2c57
exposed:              True
exposed-modules:
    System.Log.FastLogger System.Log.FastLogger.Date
    System.Log.FastLogger.File System.Log.FastLogger.Internal
    System.Log.FastLogger.LoggerSet System.Log.FastLogger.Types

hidden-modules:
    System.Log.FastLogger.Imports System.Log.FastLogger.FileIO
    System.Log.FastLogger.IO System.Log.FastLogger.LogStr
    System.Log.FastLogger.MultiLogger
    System.Log.FastLogger.SingleLogger System.Log.FastLogger.Write

import-dirs:          /usr/lib/ghc-9.4.8/site-local/fast-logger-3.2.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/fast-logger-3.2.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/fast-logger-3.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-fast-logger
hs-libraries:         HSfast-logger-3.2.1-IdfcKuR2SeO18DFoeVlT1Y
depends:
    array-0.5.4.0 auto-update-0.1.6-AS28q9DRJVR6bNV58RZk4d
    base-4.17.2.1 bytestring-0.11.5.3 directory-1.3.7.1
    easy-file-0.2.5-L4k5yXUs94oLWoV3x5GV3R filepath-1.4.2.2 stm-2.5.1.0
    text-2.0.2 unix-compat-0.7.3-4gpSWj5kFwJ2bB2kfbSmRh
    unix-time-0.4.16-BP6xC3Mhu22Ere4hyoXSgG

haddock-interfaces:   /usr/share/doc/haskell-fast-logger/html/fast-logger.haddock
haddock-html:         /usr/share/doc/haskell-fast-logger/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

